Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 05:59:23 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation wafaa                    Bot:  Hi again! Bot:  Please enter your name Customer:  wafaa Bot:  Hi Wafaa ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9646077559 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:54 AM, 31st Mar                   Juhi                   Hi Wafaa, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           09:54 AM, 31st Mar             
         wafaa                    Hi , as informed from your side that our order will be ready within 2-3 days           09:55 AM, 31st Mar                     wafaa                    I still waiting my order to be ready to collect as tomorrow i will be in vacation for 1 week and i have to use the new items which im waiting 3 burkini           09:55 AM, 31st Mar                   Juhi                   Yes today is the 3rd day.           09:55 AM, 31st Mar                     wafaa                    9646077559           09:56 AM, 31st Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our concerned team will revert us back we will update you.           09:56 AM, 31st Mar                     wafaa                    Any chance to be delivered by today to max store? Really i need it today           09:56 AM, 31st Mar                   Juhi                   We will try our best and forward thi
 s to our team just now.           09:57 AM, 31st Mar                     wafaa                    Thanks           09:57 AM, 31st Mar                     wafaa                    Plz !!!           09:57 AM, 31st Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:58 AM, 31st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2329840